/* Framework */
/* Author: christer.larsen@crayon.com */

/* Body
-------------------------------------------------------------- */
body {}

/* Header
-------------------------------------------------------------- */
#header {
	width:980px;
	padding:25px 0 0 0;
	margin:0 auto;
}

/* Header - Logo
-------------------------- */
#header .logo {
	width:180px;
	padding-left:10px;
	float:left;
}
#header .logo a {
	overflow:hidden;
	display:block;
	white-space:nowrap;
}

/* Header - Tools
-------------------------- */
#header .tools {
	float:right;
}
#header .tools ul {
	list-style:none;
	margin:0;
	padding:0 3px 0 0;
}
#header .tools li {
	margin-left:25px;
	float:right;
}
#header .tools a {
	text-decoration:none;
	display:block;
	color:#0060a9;
}
#header .tools a:hover,
#header .tools a:focus {
	text-decoration:underline;
	color:#C9510D;
}
#header .tools li#fontsize {
	vertical-align:text-bottom;
}
#header .tools a.normal {font-size:0.923em;float:left;padding:2px 0 0 0;}
#header .tools a.medium {font-size:1.3em;float:left;padding:1px 4px 0 4px;}
#header .tools a.large {font-size:1.5em;float:left;}
#header .tools [class*='icon-'] {
	line-height:22px;
	padding-left:25px;
}
#header .tools .icon-english {
	background:url("../gfx/niva/icon-english.png") no-repeat 0 50%; /* relative path */
}
#header .tools .icon-sitemap {
	background:url("../gfx/niva/icon-sitemap.png") no-repeat 0 50%; /* relative path */
}
#header .tools .icon-contrast {
	background:url("../gfx/niva/icon-contrast.png") no-repeat 0 50%; /* relative path */
}

/* Header - Search
-------------------------- */
.search {
	padding:15px 0 0 0;
	overflow:hidden;
	float:right;
	clear:both;
}
.search label {
	position:absolute;
	top:-8888px;
}
.search input[type='text'] {
	width:190px;
	height:28px;
	padding:1px 5px 1px 25px;
	border-radius:3px;
	border:1px solid #c3c4c5;
	box-shadow:inset -1px 1px 1px #d0d1d2;
	background:url("../gfx/niva/icon-search.png") no-repeat 6px 55% #f7f7f7; /* relative path */
	font-family:Arial,sans-serif;
	font-size:14px;
}
.search button[type='submit'] {
	min-width:60px;
	height:32px;
	line-height:26px;
	border:1px solid #00579a;
	box-shadow:inset 0 1px 0 #1098ff, inset 0 10px 20px #007ddc, 0 1px 0 #b3b4b7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#0060a9;
	color:#fff;
	text-transform:uppercase;
	font-family:Arial,sans-serif;
	font-weight:bold;
	vertical-align:top;
	font-size:14px;
	cursor:pointer;
}

/* Header - Navigation
-------------------------- */
.nav {
	width:100%;
	clear:both;
}
.nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.nav li {
	margin:0 10px;
	padding:0;
	list-style:none;
	float:left;
}
.nav a {
	text-decoration:none;
	font-weight:bold;
	padding:10px;
	color:#0060a9;
	display:block;
}
.nav a:hover,
.nav a:focus {
	text-decoration:underline;
	color:#C9510D;
}

/* Content
-------------------------------------------------------------- */
.content {
	background:url("../gfx/niva/wave.gif") repeat-x 50% 100%; /* relative path */
	position:relative;
	margin:-150px 0 -104px;
	padding-bottom:150px;
	z-index:5;
}
.content .wrapper {
	width:940px;
	min-height:400px;
	padding:20px 20px 0 20px;
	margin:0 auto;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#FFF;
}

/* Breadcrumbs
-------------------------------------------------------------- */
#breadcrumbs {
	width:100%;
	font-size:100%;
	color:#000000;
	padding:0 0 15px 0;
	overflow:hidden;
}
#breadcrumbs a {
	font-size:100%;
	color:#000;
	text-decoration:underline;
}

/* Aside - Left Content
-------------------------------------------------------------- */
#leftContent {
	width:200px;
	padding:0 30px 0 0;
	float:left;
}
#leftContent p {
	margin:0 0 1em 0;
}
#leftContent em {
	font-style:italic;
}

/* Aside - Facts
-------------------------- */
#leftContent .factbox {
	width:195px;
	margin:0;
	padding:10px 0 0 5px;
	line-height:1.4em;
}
#leftContent .showRelated {}

/* Aside - Related Docs
-------------------------- */
#leftContent .related {
	width:195px;
	margin:0;
	padding:0 0 0.5em 5px;
}
#leftContent .related ul {
	padding:0 0 0 1.333em;
	color:#C9510D;
}
#leftContent .related li {
	line-height:1.4em;
}
#leftContent .related h3 {
	margin:0;
	padding:0;
	color:#000;
	font-size:14px;
}
#leftContent .related a {
	text-decoration:underline;
	font-size:100%;
}

/* Aside - Share
-------------------------- */
#leftContent #share {
	width:195px;
	margin:0;
	padding:0 0 0 5px;
	list-style:none;
}
#leftContent #share li {
	width:195px;
	margin:0;
	padding:0;
	display:block;
}
#leftContent #share li a {
	display:block;
	text-decoration:none;
}
#leftContent #share li img {
	padding:0 10px 0 0;
	border:none;
	float:left;
}
#tweet-it {
	z-index:1000;
}

/* Article - Main Content
-------------------------------------------------------------- */
#mainContent {
	width:710px;
	float:left;
}
#mainContent.contentWide {
	width:100%;
	float:none;
	overflow:hidden;
}

/* Article - Main Content Front
-------------------------------------------------------------- */
#mainContentFront {
	width:620px;
	float:left;
}

/* Aside - Right Content
-------------------------------------------------------------- */
#rightContent {
	width:300px;
	float:right;
}

/* Footer
-------------------------------------------------------------- */
#footer {
	padding:120px 0 0 0;
	background:url("../gfx/niva/footer-bg.png") no-repeat 50% 100% #037CC2; /* relative path */
	position:relative;
}
/* Footer - Longtail
-------------------------- */
.longtail {
	width:960px;
	margin:0 auto;
	padding:20px 0 20px 20px;
}
.longtail .col {
	width:300px;
	margin-right:20px;
	float:left;
}
.longtail h4 {
	margin:0 0 20px 0;
	font-weight:bold;
}
.longtail ul {
	list-style:none;
	margin:-20px 0 20px 0;
	padding:0;
}
.longtail li {}
.longtail a {
	color:#fff;
	text-decoration:none;
}
.longtail a:hover,
.longtail a:focus {
	text-decoration:underline;
	color:#002643;
}
.colophon {
	background:#272329;
	overflow:hidden;
	font-size:13px;
	padding:10px 0;
	color:#fff;
}
.colophon a {
	color:#fff;
}
.colophon .wrapper {
	width:960px;
	margin:0 auto;
	padding:0 0 0 20px;
	overflow:hidden;
}
.colophon .logo {
	background:url("../gfx/niva/nivalogo-white.png") no-repeat; /* relative path */
	position:absolute;
	overflow:hidden;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	width:125px;
	height:35px;
	top:55px;
}
.colophon .contact {
	font-style:normal;
	float:left;
	margin:0;
}
.colophon .contact div {
	padding-right:40px;
	float:left;
	display:block;
}
.colophon .webmaster {
	width:320px;
	float:right;
}
.colophon .webmaster strong,
.colophon .webmaster a {
	font-weight:normal;
	display:block;
}

/* Button reset
-------------------------------------------------------------- */
button.reset {
	border: none;
	margin: 0;
	padding: 0;
	width: auto;
	overflow: visible;

	background: transparent;

	/* inherit font & color from ancestor */
	color: inherit;
	font: inherit;

	/* Normalize `line-height`. Cannot be changed from `normal` in Firefox 4+. */
	line-height: normal;

	/* Corrects font smoothing for webkit */
	-webkit-font-smoothing: inherit;
	-moz-osx-font-smoothing: inherit;

	/* Corrects inability to style clickable `input` types in iOS */
	-webkit-appearance: none;
	text-align: inherit;
}


/* Div
-------------------------------------------------------------- */
.hidden {
	display: none;
}